How to install libhawknl on Debian 9 (Stretch)